<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>CKFinder vartotojo instrukcija</title>
	<link href="../../files/other/help.css" type="text/css" rel="stylesheet" />
	<script type="text/javascript" src="../../files/other/help.js"></script>
	<meta name="robots" content="noindex, nofollow" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" /></head>
<body>
	<h1>
		Įrankių juosta
	</h1>
	<p>
		Įrankių juosta tai yra vieta kuri randasi CKFinder viršuje. Joje yra daugybė mygtukų
		ant kurių paspaudus galima greitai paleisti tam tikras funkcijas.&nbsp;
		Žemiau yra pateiktas jos atvaizdas:
	</p>
	<p style="text-align: center">
		<img src="images/009.258X25.gif" height="25" width="258"/>
	</p>
	<h2>
		Įrankių juostos mygtukai</h2>
	<p>
		Žemiau yra mygtukų sąrašas, esantis standartinėje įrankių juostoje:</p>
	<ul>
		<li><a href="006.html">Įkelti</a>: Atidaro "Įkėlimo valdymą", kuris gali būti naudojamas pridėti
			naujiems failams į esamą segtuvą.</li>
		<li><a href="007.html">Atnaujinti</a>: Perkrauną failų sąrašą esantį <a href="004.html">
			failų valdyme</a>.</li>
		<li><a href="008.html">Nustatymai</a>: Atveria "Nustatymus", kuriuose galima susikonfigūruoti
			CKFinder.</li>
		<li><a href="009.html">Pagalba</a>: Atidario šią vartotojo instrukciją.</li>
	</ul>
</body>
</html>
